@import url("https://fonts.googleapis.com/css?family=Material Icons|Open+Sans:400,700,400i,700i,regular,regulari,regular,regulari|Cabin:400,700,400i,700i,regular,regulari|IBM+Plex+Sans:400,700,400i,700i,600,600i,bold,boldi,bold,boldi,bold,boldi,bold,boldi");
a:active { color: #000000; font-weight: normal; font-style: normal; text-decoration: underline; }

a:hover { color: #4570E4; font-weight: normal; font-style: normal; text-decoration: underline; }

a { color: #e3032e; font-weight: normal; font-style: normal; text-decoration: underline; }

body, input, textarea, select, .page, .row { color: #003882; line-height: 1.4; font-family: "Cabin"; }

input, textarea, select { font-size: 1em; letter-spacing: 0em; }

.button--primary { color: #ffffff; padding: 0.625em; font-size: 1em; font-weight: bold; background-color: #e3032e; text-decoration: none; border-radius: 3px; }

.button--primary:visited { color: #ffffff; font-weight: bold; }

.button--primary:hover, .button--primary:focus { color: #ffffff; font-weight: bold; }

.button--primary:active { color: #ffffff; font-weight: bold; }

.button--secondary { color: #e3032e; padding: 0.625em; font-size: 1em; font-weight: bold; background-color: #fdb927; text-decoration: none; border-radius: 3px; }

.button--secondary:visited { color: #e3032e; font-weight: bold; }

.button--secondary:hover, .button--secondary:focus { color: #e3032e; font-weight: bold; }

.button--secondary:active { color: #e3032e; font-weight: bold; }

.button--inverse { color: #ffffff; padding: 0.625em; font-size: 1em; font-weight: bold; background: transparent; border-color: #ffffff; text-decoration: none; border-radius: 3px; }

.button--inverse:visited { color: #ffffff; font-weight: bold; }

.button--inverse:hover, .button--inverse:focus { color: #ffffff; font-weight: bold; }

.button--inverse:active { color: #ffffff; font-weight: bold; }

.button--inverse:before { background: transparent; }

.button--inverse:hover { background: rgba(0, 0, 0, 0.1); color: #ffffff; }

.button--cta { color: #e3032e; padding: 0.625em; font-size: 1em; font-weight: bold; background: transparent; border-color: #e3032e; text-decoration: none; border-radius: 3px; }

.button--cta:visited { color: #e3032e; font-weight: bold; }

.button--cta:hover, .button--cta:focus { color: #e3032e; font-weight: bold; }

.button--cta:active { color: #e3032e; font-weight: bold; }

.button--cta:before { background: transparent; }

.button--cta:hover { background: rgba(0, 0, 0, 0.1); color: primary; }

.button--facebook { color: #ffffff; padding: 0.625em; font-size: 1em; font-weight: bold; background-color: #003882; text-decoration: none; border-radius: 3px; }

.button--facebook:visited { color: #ffffff; font-weight: bold; }

.button--facebook:hover, .button--facebook:focus { color: #ffffff; font-weight: bold; }

.button--facebook:active { color: #ffffff; font-weight: bold; }

.block--primary, .block-primary, .raisely-blockwrapper-primary { background: #e3032e; }

.block---colour-primary, .block--colour-primary, .raisely-blockwrapper--colour-primary { color: #e3032e; }

.block---border-primary, .block--border-primary, .raisely-blockwrapper--border-primary { border-color: #e3032e; }

.block--primary-dark, .block-primary-dark, .raisely-blockwrapper-primary-dark { background: #aa0222; }

.block---colour-primary-dark, .block--colour-primary-dark, .raisely-blockwrapper--colour-primary-dark { color: #aa0222; }

.block---border-primary-dark, .block--border-primary-dark, .raisely-blockwrapper--border-primary-dark { border-color: #aa0222; }

.block--primary-darker, .block-primary-darker, .raisely-blockwrapper-primary-darker { background: #720117; color: white; }

.block---colour-primary-darker, .block--colour-primary-darker, .raisely-blockwrapper--colour-primary-darker { color: #720117; }

.block---border-primary-darker, .block--border-primary-darker, .raisely-blockwrapper--border-primary-darker { border-color: #720117; }

.block--primary-darkest, .block-primary-darkest, .raisely-blockwrapper-primary-darkest { background: #39010b; color: white; }

.block---colour-primary-darkest, .block--colour-primary-darkest, .raisely-blockwrapper--colour-primary-darkest { color: #39010b; }

.block---border-primary-darkest, .block--border-primary-darkest, .raisely-blockwrapper--border-primary-darkest { border-color: #39010b; }

.block--primary-light, .block-primary-light, .raisely-blockwrapper-primary-light { background: #fc1944; }

.block---colour-primary-light, .block--colour-primary-light, .raisely-blockwrapper--colour-primary-light { color: #fc1944; }

.block---border-primary-light, .block--border-primary-light, .raisely-blockwrapper--border-primary-light { border-color: #fc1944; }

.block--primary-lighter, .block-primary-lighter, .raisely-blockwrapper-primary-lighter { background: #fd476a; }

.block---colour-primary-lighter, .block--colour-primary-lighter, .raisely-blockwrapper--colour-primary-lighter { color: #fd476a; }

.block---border-primary-lighter, .block--border-primary-lighter, .raisely-blockwrapper--border-primary-lighter { border-color: #fd476a; }

.block--primary-lightest, .block-primary-lightest, .raisely-blockwrapper-primary-lightest { background: #fd758f; }

.block---colour-primary-lightest, .block--colour-primary-lightest, .raisely-blockwrapper--colour-primary-lightest { color: #fd758f; }

.block---border-primary-lightest, .block--border-primary-lightest, .raisely-blockwrapper--border-primary-lightest { border-color: #fd758f; }

.block--primary-super-light, .block-primary-super-light, .raisely-blockwrapper-primary-super-light { background: #ffe8ec; }

.block---colour-primary-super-light, .block--colour-primary-super-light, .raisely-blockwrapper--colour-primary-super-light { color: #ffe8ec; }

.block---border-primary-super-light, .block--border-primary-super-light, .raisely-blockwrapper--border-primary-super-light { border-color: #ffe8ec; }

.block--secondary, .block-secondary, .raisely-blockwrapper-secondary { background: #fdb927; }

.block---colour-secondary, .block--colour-secondary, .raisely-blockwrapper--colour-secondary { color: #fdb927; }

.block---border-secondary, .block--border-secondary, .raisely-blockwrapper--border-secondary { border-color: #fdb927; }

.block--secondary-dark, .block-secondary-dark, .raisely-blockwrapper-secondary-dark { background: #d99502; }

.block---colour-secondary-dark, .block--colour-secondary-dark, .raisely-blockwrapper--colour-secondary-dark { color: #d99502; }

.block---border-secondary-dark, .block--border-secondary-dark, .raisely-blockwrapper--border-secondary-dark { border-color: #d99502; }

.block--secondary-darker, .block-secondary-darker, .raisely-blockwrapper-secondary-darker { background: #916301; color: white; }

.block---colour-secondary-darker, .block--colour-secondary-darker, .raisely-blockwrapper--colour-secondary-darker { color: #916301; }

.block---border-secondary-darker, .block--border-secondary-darker, .raisely-blockwrapper--border-secondary-darker { border-color: #916301; }

.block--secondary-darkest, .block-secondary-darkest, .raisely-blockwrapper-secondary-darkest { background: #483201; color: white; }

.block---colour-secondary-darkest, .block--colour-secondary-darkest, .raisely-blockwrapper--colour-secondary-darkest { color: #483201; }

.block---border-secondary-darkest, .block--border-secondary-darkest, .raisely-blockwrapper--border-secondary-darkest { border-color: #483201; }

.block--secondary-light, .block-secondary-light, .raisely-blockwrapper-secondary-light { background: #fdc54b; }

.block---colour-secondary-light, .block--colour-secondary-light, .raisely-blockwrapper--colour-secondary-light { color: #fdc54b; }

.block---border-secondary-light, .block--border-secondary-light, .raisely-blockwrapper--border-secondary-light { border-color: #fdc54b; }

.block--secondary-lighter, .block-secondary-lighter, .raisely-blockwrapper-secondary-lighter { background: #fed06f; }

.block---colour-secondary-lighter, .block--colour-secondary-lighter, .raisely-blockwrapper--colour-secondary-lighter { color: #fed06f; }

.block---border-secondary-lighter, .block--border-secondary-lighter, .raisely-blockwrapper--border-secondary-lighter { border-color: #fed06f; }

.block--secondary-lightest, .block-secondary-lightest, .raisely-blockwrapper-secondary-lightest { background: #fedc93; }

.block---colour-secondary-lightest, .block--colour-secondary-lightest, .raisely-blockwrapper--colour-secondary-lightest { color: #fedc93; }

.block---border-secondary-lightest, .block--border-secondary-lightest, .raisely-blockwrapper--border-secondary-lightest { border-color: #fedc93; }

.block--secondary-super-light, .block-secondary-super-light, .raisely-blockwrapper-secondary-super-light { background: #fff9ed; }

.block---colour-secondary-super-light, .block--colour-secondary-super-light, .raisely-blockwrapper--colour-secondary-super-light { color: #fff9ed; }

.block---border-secondary-super-light, .block--border-secondary-super-light, .raisely-blockwrapper--border-secondary-super-light { border-color: #fff9ed; }

.row--campaign-image:not(.row--has-background-image) .row__bg, .block--campaign-image, .col--campaign-image { background: url("https://raisely-images.imgix.net/justice-defenders/uploads/screen-shot-2020-03-10-at-11-21-31-am-png-ce93b5.png") no-repeat center/cover; }

.row--campaign-logo .row__bg, .block--campaign-logo, .col--campaign-logo .col__container { background: url("false") no-repeat center/contain; }

@media (max-width: 1024px) { .align-center--tb { text-align: center; }
  .align-center--tb > * { margin-left: auto; margin-right: auto; }
  .align-center--tb .button-row { text-align: inherit; } }

@media (max-width: 736px) { .align-center--mb { text-align: center; }
  .align-center--mb > * { margin-left: auto; margin-right: auto; }
  .align-center--mb .button-row { text-align: inherit; } }

.links--color-inherit a { text-decoration: none; }

.links--color-inherit a:hover, .links--color-inherit a:focus { text-decoration: underline; }

.links--color-inherit a, .links--color-inherit a:hover, .links--color-inherit a:focus, .links--color-inherit a:visited { color: inherit; }

p.smallest, .smallest p { font-size: Max(calc(16px * 0.65), 10px); }

p.smaller, .smaller p { font-size: Max(calc(16px * 0.75), 12px); }

p.small, .small p { font-size: calc(16px * 0.85); }

p.large, .large p { font-size: calc(16px * 1.15); }

p.larger, .larger p, p.lead, .lead p { font-size: calc(16px * 1.25); }

p.largest, .largest p { font-size: calc(16px * 1.35); }

.small img { width: 30%; }

h1 { font-size: 2.8125rem; margin-top: 1rem; margin-bottom: 1rem; font-family: "IBM Plex Sans"; font-weight: 600; letter-spacing: 0em; line-height: 1.4; color: #e3032e; }

@media (max-width: 1024px) { h1 { font-size: 2.32031rem; } }

@media (max-width: 736px) { h1 { font-size: 2.10938rem; } }

@media (max-width: 1024px) { h1 { margin-top: calc(16px * calc(0.75 * 1.1)); } }

@media (max-width: 736px) { h1 { margin-top: calc(16px * 0.75); } }

@media (max-width: 1024px) { h1 { margin-bottom: calc(16px * calc(0.75 * 1.1)); } }

@media (max-width: 736px) { h1 { margin-bottom: calc(16px * 0.75); } }

h2 { font-size: 1.5rem; margin-top: 1rem; margin-bottom: 1rem; font-family: "Cabin"; font-weight: regular; letter-spacing: 0em; line-height: 1.4; color: #e3032e; }

@media (max-width: 1024px) { h2 { font-size: 1.2375rem; } }

@media (max-width: 1024px) { h2 { margin-top: calc(16px * calc(0.75 * 1.1)); } }

@media (max-width: 736px) { h2 { margin-top: calc(16px * 0.75); } }

@media (max-width: 1024px) { h2 { margin-bottom: calc(16px * calc(0.75 * 1.1)); } }

@media (max-width: 736px) { h2 { margin-bottom: calc(16px * 0.75); } }

h3 { font-size: 1.25rem; margin-top: 1rem; margin-bottom: 1rem; font-family: "IBM Plex Sans"; font-weight: bold; text-transform: uppercase; letter-spacing: 0em; line-height: 1.4; color: #e3032e; }

@media (max-width: 1024px) { h3 { font-size: 18px; } }

@media (max-width: 1024px) { h3 { margin-top: calc(16px * calc(0.75 * 1.1)); } }

@media (max-width: 736px) { h3 { margin-top: calc(16px * 0.75); } }

@media (max-width: 1024px) { h3 { margin-bottom: calc(16px * calc(0.75 * 1.1)); } }

@media (max-width: 736px) { h3 { margin-bottom: calc(16px * 0.75); } }

h4 { font-size: 1.125rem; margin-top: 1rem; margin-bottom: 1rem; font-family: "IBM Plex Sans"; font-weight: bold; text-transform: uppercase; letter-spacing: 0em; line-height: 1.4; color: #e3032e; }

h5 { font-size: 0.6875rem; margin-top: 1rem; margin-bottom: 1rem; font-family: "IBM Plex Sans"; font-weight: bold; text-transform: uppercase; letter-spacing: 0em; line-height: 1.4; color: #e3032e; }

h6 { font-size: 0.6875rem; margin-top: 1rem; margin-bottom: 1rem; font-family: "IBM Plex Sans"; font-weight: bold; letter-spacing: 0em; line-height: 1.4; color: #7B97BD; }

p { font-size: 1rem; font-family: "Cabin"; letter-spacing: 0em; line-height: 1.4; }

.button { border-style: solid; border-width: 2px; transition: 0.3s cubic-bezier(0.2, 0, 0.1, 1); }

.button:before, .button:after { transition: 0.3s cubic-bezier(0.2, 0, 0.1, 1), border-color 0s; }

.button--full { min-width: calc(100% - calc(0.5em * 2)); margin-right: 0; }

.button--half { min-width: calc(50% - calc(0.5em * 2)); }

.button--small, .buttons--small .button { font-size: 0.95em; font-size: Min(14px, 0.95em); padding: 0.75em 0.85em; }

.button--no-backdrop:not(.override):before { background-color: transparent; }

.button--primary:hover, .button--primary:focus { background: #bd0326; border-color: #bd0326; }

.button--secondary:hover, .button--secondary:focus { background: #efa402; border-color: #efa402; color: #7e021a; }

.button--inverse:hover, .button--inverse:focus { background: #ffffff; border-color: #ffffff; color: #4d4d4d; background: #ffffff; border-color: #ffffff; color: #4d4d4d; }

.button--inverse:hover:before, .button--inverse:focus:before { background-color: transparent; }

.button--cta:hover, .button--cta:focus { background: #e3032e; border-color: #e3032e; color: white; background: #e3032e; border-color: #e3032e; color: white; }

.button--cta:hover:before, .button--cta:focus:before { background-color: transparent; }

.button--facebook:hover, .button--facebook:focus { background: #004eb5; border-color: #004eb5; }

.button--donation:hover, .donation-form__amount-btn--selected.button--donation, .button--donation:focus { background: #bd0326; border-color: #bd0326; }

.profile-image__photo { color: #e3032e; }

.spinner_stroke { transition: border-left-color 0.3s cubic-bezier(0.2, 0, 0.1, 1); border-left-color: #e3032e; }

.form-field { border-color: rgba(126, 2, 26, 0.5); color: #7e021a; background: white; }

.form-field::placeholder { color: rgba(126, 2, 26, 0.66); }

.form-field:focus-within { border-color: #e3032e; }

.form-field--boolean__switch--on { background: #e3032e; }

.header__amount-display { font-family: "IBM Plex Sans"; }

.highlight-donation { border-color: #e3032e; }

.highlight-donation__title { background: #e3032e; color: #fff; }

.highlight-donation__amount { font-size: 1.125rem; margin-top: 1rem; margin-bottom: 1rem; font-family: "IBM Plex Sans"; font-weight: bold; text-transform: uppercase; letter-spacing: 0em; line-height: 1.4; color: currentColor; }

.row--background-primary-super-light .highlight-donation__amount { color: #e3032e; }

.col--background-primary-super-light .col__container .highlight-donation__amount { color: #e3032e; }

.block--background-primary-super-light .highlight-donation__amount { color: #e3032e; }

[class*='BlockWrapperContainer'].block--background-primary-super-light .highlight-donation__amount { color: #e3032e; }

.row--background-primary-darkest .highlight-donation__amount { color: #fc1d48; }

.col--background-primary-darkest .col__container .highlight-donation__amount { color: #fc1d48; }

.block--background-primary-darkest .highlight-donation__amount { color: #fc1d48; }

[class*='BlockWrapperContainer'].block--background-primary-darkest .highlight-donation__amount { color: #fc1d48; }

.row--background-primary-dark .highlight-donation__amount { color: #ffe6eb; }

.col--background-primary-dark .col__container .highlight-donation__amount { color: #ffe6eb; }

.block--background-primary-dark .highlight-donation__amount { color: #ffe6eb; }

[class*='BlockWrapperContainer'].block--background-primary-dark .highlight-donation__amount { color: #ffe6eb; }

.profile-search__icon { color: #e3032e; }

.profile-tile__rank { background: #e3032e; color: #fff; }

.profile-tile--detail-post { background: #fdb927; }

.progress-bar__progress { background: #fed7de; }

.progress-bar__bar { background: #e3032e; }

.progress-bar__bar .progress-bar__total { color: #fff; }

.donation-form { color: #7e021a; }

.donation-form h3 { color: inherit; }

.donation-form__amount-type-btn, .donation-form__payment-buttons-btn { border-color: #7e021a; }

.donation-form__amount-type-btn--active, .donation-form__payment-buttons-btn--active { background-color: #7e021a; color: #ffe6eb; }

.donation-form__amount-type-btn--inactive, .donation-form__payment-buttons-btn--inactive { color: inherit; }

.donation-form__amount-type-btn--inactive { color: inherit; }

.donation-form--over-image h4 { color: #fc1d48; }

.donation-form__other-field.form-field { border-color: #e3032e; background: white; }

.donation-form__other-field.form-field:focus-within { border-color: #e3032e; }

.donation-form__amount--has-text .donation-form__other-field { color: #7e021a; }

.donation-form__amount-btn { border-color: transparent; background: #e3032e; color: #ffffff; }

.donation-form__amount-btn:hover, .donation-form__amount-btn--selected.button--donation, .donation-form__amount-btn:focus { background: #bd0326; border-color: #bd0326; }

.donation-form__amount-btn--selected.button--donation { box-shadow: 0 0 0 4px rgba(227, 3, 46, 0.25); }

.donation-form__body { border-radius: inherit; border-top-right-radius: 0; border-top-left-radius: 0; }

.donation-form__body--payment > div, .donation-form__body form, .donation-form__body .form__navigation { border-radius: inherit; }

.donation-form__nav, .donation-form__stripe-buttons { position: relative; border-radius: inherit; overflow: hidden; }

.donation-form__nav .button--primary, .donation-form__stripe-buttons .button--primary { font-size: 1.25rem; border-radius: inherit; }

.donation-form__nav .button--primary:first-of-type:not(:last-of-type), .donation-form__stripe-buttons .button--primary:first-of-type:not(:last-of-type) { border-top-right-radius: 0; border-bottom-right-radius: 0; }

.donation-form__nav .button--primary:last-of-type:not(:first-of-type), .donation-form__stripe-buttons .button--primary:last-of-type:not(:first-of-type) { border-top-left-radius: 0; border-bottom-left-radius: 0; }

.donation-form__amount--width-half .donation-form__amount-btn { flex-basis: calc(50% - 16px); }

.donation-form__amount--width-half .donation-form__amount-btn .donation-form__amount-title { max-width: none; }

.donation-form__amount--width-full .donation-form__amount-btn { flex-basis: 100%; position: relative; }

.donation-form__amount--width-full .donation-form__amount-btn, .donation-form__amount--width-full .donation-form__amount-btn--image { flex-basis: 100%; }

.donation-form__amount--width-full .donation-form__amount-btn .donation-form__amount-title { max-width: none; width: 100%; }

@media (min-width: 300px) { .donation-form__amount--width-full .donation-form__amount-btn--image { padding: 15px 15px 15px calc(33% + 12px); align-items: flex-start; text-align: left; }
  .donation-form__amount--width-full .donation-form__amount-btn .donation-form__amount-img { position: absolute; top: 0; bottom: 0; left: 0; width: 33%; height: 100%; margin-bottom: 0; } }

.donation-form__amount--width-grow { flex-grow: 1; }

.client-accordion__item { border-color: rgba(227, 3, 46, 0.25); }

.client-accordion__item:hover, .client-accordion__item:focus-within, .client-accordion__item--active { border-color: #e3032e; }

.client-accordion__item--active .client-accordion__arrow { color: #e3032e; }

.activity-goals__item--no-image .activity-goals__item-link { background: #e3032e; color: #000; }

.activity-goals__item--no-image .activity-goals__item-link:hover, .activity-goals__item--no-image .activity-goals__item-link:focus { background: #bd0326; border-color: #bd0326; color: #e6e6e6; }

.activity-goals__item--no-image .activity-goals__item-link .activity-goals__item-title { color: inherit; }

.activity-goals__item--no-image .activity-goals__item-link .activity-goals__item-title:before { content: none; }

.badges { color: #7e021a; }

.badges__badge__icon { color: #e4b4bd; }

.badges__badge--achieved { color: #e3032e; }

.badges__badge--achieved .badges__badge__icon { color: #fff; background: #e3032e; }

.badges__count__complete { color: #e3032e; }

.control-panel { border-color: #e3032e; }

.control-panel__tabs { color: #e3032e; }

.control-panel .control-panel__tabs .control-panel__tab--active { background: #e3032e; color: #fff; }

.control-panel__raised { background: #e3032e; color: #fff; }

.control-panel__raised__progress-bar, .control-panel__raised__progress-bar .progress-bar__progress, .control-panel__raised__total { color: inherit; }

.control-panel__raised__progress-bar .progress-bar__progress { background: rgba(255, 255, 255, 0.25); }

.control-panel__raised__progress-bar .progress-bar__bar { background: #fff; }

.control-panel__raised__sponsor { background: none; color: #fff; border-color: currentColor; }

.control-panel__raised__sponsor:hover, .control-panel__raised__sponsor:focus { background-color: #fff; border-color: #fff; color: #e3032e; }

.control-panel__raised__sponsor.button:before { content: none; }

.control-panel .donation-form { color: #fff; }

.control-panel .donation-form h3 { color: inherit; }

.control-panel .donation-form__amount-type-btn, .control-panel .donation-form__payment-buttons-btn { border-color: #fff; }

.control-panel .donation-form__amount-type-btn--active, .control-panel .donation-form__payment-buttons-btn--active { background-color: #fff; color: #4d4d4d; }

.control-panel .donation-form__amount-type-btn--inactive, .control-panel .donation-form__payment-buttons-btn--inactive { color: inherit; }

.control-panel .donation-form__amount-type-btn--inactive { color: inherit; }

.control-panel .donation-form--over-image h4 { color: #fff; }

.control-panel .donation-form__other-field.form-field { border-color: #fff; background: #e3032e; }

.control-panel .donation-form__other-field.form-field:focus-within { border-color: #fff; }

.control-panel .donation-form__amount--has-text .donation-form__other-field { color: #4d4d4d; }

.control-panel .donation-form__amount-btn { border-color: #fff; background: #e3032e; color: #fff; }

.control-panel .donation-form__amount-btn:hover, .control-panel .donation-form__amount-btn--selected.button--donation, .control-panel .donation-form__amount-btn:focus { background: #fff; border-color: #fff; color: #e3032e; background: #fff; border-color: #fff; }

.control-panel .donation-form__amount-btn:hover:before, .control-panel .donation-form__amount-btn--selected.button--donation:before, .control-panel .donation-form__amount-btn:focus:before { background-color: transparent; }

.control-panel .donation-form__amount-btn--selected.button--donation { box-shadow: 0 0 0 4px rgba(255, 255, 255, 0.25); }

.control-panel .donation-form .spinner_stroke { border-left-color: #fff; }

.control-panel .donation-form__nav:not(.override), .control-panel .donation-form__stripe-buttons:not(.override) { position: relative; border-radius: inherit; overflow: visible; }

.control-panel .donation-form__nav:not(.override) .button--primary, .control-panel .donation-form__stripe-buttons:not(.override) .button--primary { font-size: 1.25rem; }

.control-panel .donation-form__nav:not(.override) .button--primary, .control-panel .donation-form__stripe-buttons:not(.override) .button--primary { background: #fff; border-color: #fff; color: #e3032e; }

.control-panel .donation-form__nav:not(.override) .button--primary:hover, .control-panel .donation-form__nav:not(.override) .button--primary:focus, .control-panel .donation-form__stripe-buttons:not(.override) .button--primary:hover, .control-panel .donation-form__stripe-buttons:not(.override) .button--primary:focus { background: #e6e6e6; border-color: #e6e6e6; color: #b10224; }

.control-panel .donation-form__nav:not(.override) .donation-form__back, .control-panel .donation-form__stripe-buttons:not(.override) .donation-form__back { background: transparent; border-color: currentColor; color: #fff; }

.control-panel .donation-form__nav:not(.override) .donation-form__back:hover, .control-panel .donation-form__nav:not(.override) .donation-form__back:focus, .control-panel .donation-form__stripe-buttons:not(.override) .donation-form__back:hover, .control-panel .donation-form__stripe-buttons:not(.override) .donation-form__back:focus { background: #fff; border-color: #fff; color: #e3032e; background: #fff; border-color: #fff; }

.control-panel .donation-form__nav:not(.override) .donation-form__back:hover:before, .control-panel .donation-form__nav:not(.override) .donation-form__back:focus:before, .control-panel .donation-form__stripe-buttons:not(.override) .donation-form__back:hover:before, .control-panel .donation-form__stripe-buttons:not(.override) .donation-form__back:focus:before { background-color: transparent; }

.control-panel .donation-form__nav:not(.override) .donation-form__back:hover, .control-panel .donation-form__nav:not(.override) .donation-form__back:focus, .control-panel .donation-form__stripe-buttons:not(.override) .donation-form__back:hover, .control-panel .donation-form__stripe-buttons:not(.override) .donation-form__back:focus { background: transparent; color: get("color", ("background": #fff, "color": #e3032e)); }

.control-panel .donation-form .control-panel .donation-form__nav:not(.override), .control-panel .donation-form .control-panel .donation-form__stripe-buttons:not(.override) { width: 100%; margin-left: 0; }

.control-panel .donation-form__body { padding-bottom: 0; }

.control-panel .donation-form__amount-currency:last-child { padding-bottom: 0; }

.control-panel__social { background: #ffe6eb; }

.control-panel__social__title { color: #b10224; }

.horizontal-scroll__button { color: inherit; border-color: rgba(227, 3, 46, 0.15); }

.horizontal-scroll__button:hover, .horizontal-scroll__button:focus { border-color: #e3032e; }

.mobile-tab-menu--logged-in { color: #e3032e; }

.header--theme-transparent .page-navigation__link--button-inverse:not(:hover):not(:focus) { color: white; }

@media (max-width: 1024px) { .header--theme-transparent .page-navigation__link--button-inverse:not(:hover):not(:focus) { color: #4d4d4d; } }

.header--theme-transparent .page-navigation__link--button-inverse:before, .header--theme-transparent .page-navigation__link--button-inverse:after { background-color: transparent; }

.header--theme-transparent .page-navigation__link--button-cta:not(:hover):not(:focus) { color: white; }

@media (max-width: 1024px) { .header--theme-transparent .page-navigation__link--button-cta:not(:hover):not(:focus) { color: #e3032e; } }

.header--theme-transparent .page-navigation__link--button-cta:before, .header--theme-transparent .page-navigation__link--button-cta:after { background-color: transparent; }

.profile-helper { border-color: #ffe6eb; }

.profile-helper__indicator__complete { color: #e3032e; }

.profile-helper__indicator__background-circle { stroke: #ffe6eb; }

.profile-helper__indicator__foreground-circle { stroke: #e3032e; }

.profile-helper__item { border-color: #ffe6eb; }

.profile-helper__item:focus-visible { border-color: #e3032e; }

.profile-helper__item__tick, .profile-helper__item__icon { color: #e3032e; }

.profile-helper__item:hover, .profile-helper__item:focus, .profile-helper__item--complete { background: #ffe6eb; }

.profile-helper__item:hover .profile-helper__item__title, .profile-helper__item:focus .profile-helper__item__title, .profile-helper__item--complete .profile-helper__item__title { color: #7e021a; }

.resource-list__more-button { border-color: #e3032e; color: #4d4d4d; background: white; }

.resource-list__more-button:hover, .resource-list__more-button:focus { background: #bd0326; border-color: #bd0326; }

.resource-card__mobile-button { background: #e3032e; color: #ffffff; }

.resource-card:hover .resource-card__download-button.button--primary, .resource-card:focus .resource-card__download-button.button--primary { background: #bd0326; border-color: #bd0326; }

.resource-card:hover .resource-card__download-button:not(:hover):not(:focus) i.material-icons, .resource-card:focus .resource-card__download-button:not(:hover):not(:focus) i.material-icons { color: inherit; }

.signup-form__exercise__btn { border-color: #e3032e; color: white; cursor: pointer; transition: 0.3s cubic-bezier(0.2, 0, 0.1, 1); }

.signup-form__exercise__btn:hover, .signup-form__exercise__btn--selected, .signup-form__exercise__btn:focus, .signup-form__exercise__btn--selected { background-color: #e3032e; color: #ffffff; }

.signup-form__exercise__btn--selected { box-shadow: 0 0 0 4px rgba(227, 3, 46, 0.25); }

.signup-form__profile-options__button { border-color: #e3032e; background: transparent; color: #4d4d4d; }

.signup-form__profile-options__button.signup-form__profile-options__button--active { background: #e3032e; border-color: #e3032e; color: #ffffff; background: #e3032e; border-color: #e3032e; }

.signup-form__profile-options__button.signup-form__profile-options__button--active:before { background-color: transparent; }

.post--detail-full .post__image { position: relative; top: unset; right: unset; bottom: unset; left: unset; z-index: unset; }

.post--detail-full.post--has-video .post__wrapper { display: block; }

.dashboard-donation-stream__header .icon { color: #e3032e; }

.donation-thank-you-form-activator__label { color: #e3032e; }

.donation-thank-you-form .donation-thank-you-form__input-container__submit { color: #e3032e; border-color: #e3032e; }

.donation-thank-you-form .donation-thank-you-form__input-container__submit__label { background-color: #e3032e; color: #ffffff; border-color: rgba(255, 255, 255, 0.5); }

.donation-thank-you-form--small .donation-thank-you-form__input-container__input { border-color: #e3032e; }

/* ADJUSTABLE VARIABLES */
body { background: white; }

/* PAGE NAVIGATION */
.header__menu--desktop .page-navigation__link--normal, .header__menu--desktop .page-navigation__link--dropdown { position: relative; }

.header__menu--desktop .page-navigation__link--normal.page-navigation__link--is-active:before, .header__menu--desktop .page-navigation__link--dropdown.page-navigation__link--is-active:before { content: ''; position: absolute; bottom: .15rem; left: .75rem; right: .75rem; height: 2px; border-radius: 1px; background: #e3032e; }

.header--theme-transparent .page-navigation__link--normal.page-navigation__link--is-active:before, .header--theme-transparent .page-navigation__link--dropdown .dropdown__tab__label:before { background: #fd8299; }

/* POST */
.post--detail-item { border-color: rgba(145, 99, 1, 0.5); transition: 0.3s cubic-bezier(0.2, 0, 0.1, 1); }

.post--detail-item:hover, .post--detail-item:focus { border-color: #916301; }

.profile-tile--detail-minimal .profile-tile__name { font-size: 1.5rem; margin-top: 1rem; margin-bottom: 1rem; font-family: "Cabin"; font-weight: regular; letter-spacing: 0em; line-height: 1.4; font-weight: bold; }

@media (max-width: 1024px) { .profile-tile--detail-minimal .profile-tile__name { font-size: 1.2375rem; } }

@media (max-width: 1024px) { .profile-tile--detail-minimal .profile-tile__name { margin-top: calc(16px * calc(0.75 * 1.1)); } }

@media (max-width: 736px) { .profile-tile--detail-minimal .profile-tile__name { margin-top: calc(16px * 0.75); } }

@media (max-width: 1024px) { .profile-tile--detail-minimal .profile-tile__name { margin-bottom: calc(16px * calc(0.75 * 1.1)); } }

@media (max-width: 736px) { .profile-tile--detail-minimal .profile-tile__name { margin-bottom: calc(16px * 0.75); } }

/* POST CREATE FORM */
.modal .postcreate { border: none; padding: 0; background: none; }

/* MODAL */
.modal__content-box { border: 1px solid rgba(114, 1, 23, 0.25); }

/* SIGNUP ROW */
.row--signup .col--6 { padding-right: 3rem; }

@media (max-width: 736px) { .row--signup .col--6 { padding-right: unset; } }

/* FORM FIELD */
.form-field, .form-field__label-text, .form-field input { color: #e3032e; }

/* PROGRESS BAR VARIANTS */
.row--has-background:not(.row--bg-half) .col .progress-bar__progress { background: rgba(255, 255, 255, 0.4); }

.row--has-background:not(.row--bg-half) .col .progress-bar__bar { background: #e3032e; }

.row--has-background:not(.row--bg-half) .col .progress-bar__stats-outter { color: white; }

.row--has-background:not(.row--bg-half) .col [class*='BlockWrapperContainer'] .progress-bar__progress { background: rgba(255, 255, 255, 0.4); }

.row--has-background:not(.row--bg-half) .col [class*='BlockWrapperContainer'] .progress-bar__bar { background: #e3032e; }

.row--has-background:not(.row--bg-half) .col [class*='BlockWrapperContainer'] .progress-bar__stats-outter { color: white; }

.progress-bar--large-total .progress-bar__total { left: 0; }

.progress-bar--large-total .progress-bar__stats-outter { font-size: 1.25rem; margin-bottom: 1.5rem; }

/* DONATION FORM */
.donation-form { background: white; box-shadow: none; border: 1px solid #fbd9e0; }

.donation-form__header { position: relative; background: #fbd9e0; }

.donation-form__header > * { position: relative; }

.donation-form__header h4 { color: #e3032e; }

.donation-form__stage { border-color: #39010b; color: rgba(227, 3, 46, 0.75); }

.donation-form__stage--active { background: #e3032e; border-color: #e3032e; color: white; }

.donation-form__amount-btn { background: transparent; border-color: #f18197; color: #4d4d4d; }

.donation-form__amount-btn:hover, .donation-form__amount-btn--selected.button--donation, .donation-form__amount-btn:focus { background: #e3032e; color: #ffffff; border-color: transparent; }

.donation-form__stripe-buttons .button, .donation-form__nav .button { margin: 0; border-radius: 0; }

.donation-form__stripe-buttons .button.donation-form__back, .donation-form__nav .button.donation-form__back { border-bottom-right-radius: 0; }

.donation-form__stripe-buttons .button.donation-form__next, .donation-form__nav .button.donation-form__next { border-bottom-left-radius: 0; }

/* STRAVA */
.strava-activity-list__list-item { color: #e3032e; }

.strava-activity-list__list-item__delete-button { color: #e3032e; }

.donation-form { background: rgba(229, 221, 208, 0.2); border: none !important; font-family: "IBM Plex Sans"; color: #010f1f; }

.donation-form__header { background: rgba(229, 221, 208, 0.2); padding: 2rem 0; }

.donation-form__header h4 { color: #e3032e; margin-bottom: 1.5rem; font-size: 1.2em; letter-spacing: .07em; word-spacing: .1em; line-height: 1.5; }

.donation-form__stage { border-color: rgba(1, 15, 31, 0.5); color: #333333; height: 40px; width: 40px; line-height: 38px; font-size: 1.1em; }

.donation-form__stage--active { background: white; color: #e3032e; border-color: #e3032e; }

.donation-form__amount-type-btn { text-transform: uppercase; border-color: rgba(1, 15, 31, 0.5); border-radius: 0 !important; color: #333333; padding: 15px; font-size: 12px; margin: .5rem 0; }

.donation-form__amount-type-btn--active { background: white; color: #e3032e; border-color: #e3032e; }

.donation-form__amount { margin-bottom: 2rem; }

.donation-form__amount-currency { margin-bottom: -2.5rem; }

.donation-form__amount-btn, .donation-form__other-field { border-radius: 0; border-color: rgba(1, 15, 31, 0.5); background: white; color: #333333; margin-bottom: 1rem; }

.donation-form__title { color: #e3022d !important; }

.donation-form .form-field__label-text, .donation-form .form-field__required__icon { color: #333333 !important; }

.donation-form .form-field input { color: #e3032e; }

.donation-form__nav { margin-top: 4rem; }

.donation-form__back { background: #E5DDD1; }

/*  Added by Raisely 09-JUN-2020 Hides duplicate Gift Aid text on donation form  */
.donation-form__body--giftaid h3 + p { display: none; }
